<%@ Page Language="C#" AutoEventWireup="true" Inherits="ui.page.sitemap" ValidateRequest="false" %>
<%@ Import namespace="System.Collections.Generic" %>
<%@ Import namespace="System.Text" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="Common" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by WJDHcms Template Engine at 2019/5/22 17:04:22.
		本页面代码由WJDHCMS模板引擎生成于 2019/5/22 17:04:22. 
	*/

	base.OnInit(e);
	StringBuilder templateBuilder = new StringBuilder(220000);

	templateBuilder.Append(" <div class=\"ys menu-item\">");

	templateBuilder.Append("\r\n\r\n\r\n    <div class=\"container\">\r\n\r\n\r\n        <div class=\"menu-title\">\r\n\r\n\r\n            <div class=\"ys-cptu\">\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n                <a href=\"");
	templateBuilder.Append(linkurl(1,48));

	templateBuilder.Append("\" title=\"产品中心\">\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n                    <img src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/cptu.png\"></a></div>\r\n\r\n\r\n            <h3>\r\n\r\n\r\n                <a href=\">\">四大优势</a><span>Four Advantages</span></h3>\r\n\r\n\r\n            <div class=\"ys-dh\">\r\n\r\n\r\n                <a href=\"\" title=\"电话\">\r\n\r\n\r\n                    <img src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/dhtu.png\">\r\n\r\n\r\n                </a>\r\n\r\n\r\n            </div>\r\n\r\n\r\n        </div>\r\n\r\n\r\n        <div class=\"menu-content flipInY\">\r\n\r\n\r\n            <div id=\"focus\" class=\"focus\">\r\n\r\n\r\n                <!-- <div class=\"hd\">\r\n\r\n\r\n                    <ul></ul>\r\n\r\n\r\n                </div> -->\r\n\r\n\r\n                <div class=\"bd\">\r\n\r\n\r\n                    <ul>\r\n\r\n\r\n                        <li>\r\n\r\n\r\n                            <div class=\"img\">\r\n\r\n\r\n                                <img src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/ys1.jpg\">\r\n\r\n\r\n                            </div>\r\n\r\n\r\n                            <div class=\"info\">\r\n\r\n\r\n                                <h4>实力—技术雄厚</h4>\r\n\r\n\r\n                                <p>60000平米的酒店家具生产基地，5000多平方米的实体展厅；</p>\r\n\r\n\r\n                                <p>不跟风，不动摇，完全是因为福利来酒店家具的设计研发团队对创新的热忱</p>\r\n\r\n\r\n                                <a href=\"\">立即咨询</a>\r\n\r\n\r\n                            </div>\r\n\r\n\r\n                            <div class=\"imgsm\">\r\n\r\n\r\n                                <img _src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/ys1.jpg\" src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/ys1.jpg\"><br>\r\n\r\n\r\n                                <span>企业优势1</span>\r\n\r\n\r\n                            </div>\r\n\r\n\r\n                        </li>\r\n\r\n\r\n                        <li>\r\n\r\n\r\n                            <div class=\"img\">\r\n\r\n\r\n                                <img src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/ys2.jpg\">\r\n\r\n\r\n                            </div>\r\n\r\n\r\n                            <div class=\"info\">\r\n\r\n\r\n                                <h4>品质—有口皆碑1</h4>\r\n\r\n\r\n                                <p>材料、工艺、品质、施工一应标准；\r\n\r\n\r\n\r\n\r\n\r\n甄选优质原材料供应，从源头严格把控工程质量层层监管，好评如潮；\r\n\r\n\r\n\r\n\r\n\r\n5年超长质保，终身跟踪服务为您提供五星级酒店家具品质；</p>\r\n\r\n\r\n                                <a href=\"\">立即咨询</a>\r\n\r\n\r\n                            </div>\r\n\r\n\r\n                            <div class=\"imgsm\">\r\n\r\n\r\n                                <img _src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/ys2.jpg\" src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/ys2.jpg\"><br>\r\n\r\n\r\n                                <span>企业优势2</span>\r\n\r\n\r\n                            </div>\r\n\r\n\r\n                        </li>\r\n\r\n\r\n                         <li>\r\n\r\n\r\n                            <div class=\"img\">\r\n\r\n\r\n                                <img src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/ys3.jpg\">\r\n\r\n\r\n                            </div>\r\n\r\n\r\n                            <div class=\"info\">\r\n\r\n\r\n                                <h4>运营—双管齐下</h4>\r\n\r\n\r\n                                <p>锐意进取，积极拼搏勇向上；与时俱进，敢做时代弄潮儿；\r\n\r\n\r\n\r\n\r\n\r\n众志成城，团结一心齐发力；互助友爱，体现企业大家庭；\r\n\r\n\r\n\r\n\r\n\r\n品质为本，百年基业质为先；合作双赢，互惠互利共成长；</p>\r\n\r\n\r\n                                <a href=\"\">立即咨询</a>\r\n\r\n\r\n                            </div>\r\n\r\n\r\n                            <div class=\"imgsm\">\r\n\r\n\r\n                                <img _src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/ys3.jpg\" src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/ys3.jpg\"><br>\r\n\r\n\r\n                                <span>企业优势3</span>\r\n\r\n\r\n                            </div>\r\n\r\n\r\n                        </li>\r\n\r\n\r\n                         <li>\r\n\r\n\r\n                            <div class=\"img\">\r\n\r\n\r\n                                <img src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/ys4.jpg\">\r\n\r\n\r\n                            </div>\r\n\r\n\r\n                            <div class=\"info\">\r\n\r\n\r\n                                <h4>服务—高枕无忧</h4>\r\n\r\n\r\n                                <p>我们会根据您的实际装修风格、费用预算，为您量身定制产品设计图；\r\n\r\n\r\n\r\n\r\n\r\n管家式跟踪：每承接一个单，专人跟踪，及时主动汇报每个进度；</p>\r\n\r\n\r\n                                <a href=\"\">立即咨询</a>\r\n\r\n\r\n                            </div>\r\n\r\n\r\n                            <div class=\"imgsm\">\r\n\r\n\r\n                                <img _src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/ys4.jpg\" src=\"");
	templateBuilder.Append("/templates/m_temp");
	templateBuilder.Append("/img/ys4.jpg\"><br>\r\n\r\n\r\n                                <span>企业优势4</span>\r\n\r\n\r\n                            </div>\r\n\r\n\r\n                        </li>\r\n\r\n\r\n                    </ul>\r\n\r\n\r\n                </div>\r\n\r\n\r\n            </div>\r\n\r\n\r\n        </div>\r\n\r\n\r\n    </div>\r\n\r\n\r\n");


	templateBuilder.Append("</div>\r\n\r\n\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
